﻿html {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 1;
	margin:0;
	padding:0;
	background-color:#f3f3f3;
}
a {
	color:#333;
	text-decoration:none
}
ul.list li{
  width: auto;
 
}
.panel-language
	{ 
		text-align: right; 
	}
a:hover {
	color:#999
}
.clear {clear:both}
#whitebox {
	width: 900px;
	margin : 60px auto auto;
	background-color: #fff;
}
#acconnect {
	margin:10% 0;
}
.block {
	position:relative;
	width:48%;
	padding:0;
	color: #808080;
	line-height: 20px;
	line-height:20px;
	margin:3% auto;
}
.block .content {
	padding:0 6%;
}
#leftblock {
	float:left;
}
#leftblock p {
	margin-bottom:10px;
}
#leftblock h2 {
	color:#d41c33;
	font-size:16px
}
#rightblock {
	float:right;
	text-align:center;
	padding-left:2%;
	border-left-color: #808080;
	border-left-width: thin;
	border-left-style: dotted;
}
#login p {
	font-style:italic
}
#redbox {
	clear:both;
	color: white;
	padding:4px 2px;
	margin-top: 18px;
	background-color: rgb(212, 28, 51);
	font-size:13px;
	line-height:17px;
}
#redbox a {
	color:white; text-decoration:underline;
}
#redbox ul {margin: 0;padding:6px}
#redbox ul li {
	background:url(img/arrow.png) no-repeat top left;
	list-style:none;
	margin:0;
	padding:0 0 0 14px;

}
#footer {
	padding:1% 5% 0;
	text-align:center;
	color:#666;
	font-size:12px;
	line-height:15px;
	font-style:italic;
}
.recovery a {
	display:block;
}
a img {
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a#googleaccess {
	background:#fff url('img/googleaccess.png') no-repeat center left;
	color:#666;
	padding-left:80px;
	text-align:left;
	height:50px;
	line-height:50px;
	width:240px;
	display:block;
	margin:1% auto 10%;
	font-weight:bold;

	border:1px solid #bbb;
	border-radius: 4px;
	opacity:.95;
	
 }
a#googleaccess:hover, input[type=submit]:hover{
	cursor:pointer;
	opacity:1;
	border-color:#666;
	-moz-transition: all .2s ease-in;
    /* WebKit */
    -webkit-transition: all .2s ease-in;
    /* Opera */
    -o-transition: all .2s ease-in;
    /* Standard */
    transition: all .2s ease-in;
}
.login-body-inner {
	width:75%;
	margin:0 auto;
}
.inputbox {
	margin:10px 0;
	line-height:21px;
}

#loginFormMain {
    float: left;
    width: 55%;
}
.inputbox span {
	padding:2px 5px;
	background-color:#ccc;
	margin:10px 0;
	width:70px;
	display:inline-block;
	display:none;
}
input {
	line-height:24px;
	padding:2px 5px;
	border-radius: 4px;
	box-shadow:inset 0 0 0px 0px #fff;
	background: #fff;
	border:1px solid #ccc;}
input:focus {
	border:1px solid #999;
}
.submitbox {
	text-align:right;
}
input[type=submit] {
	background-color:#d41c33;
	background-color:#fff;
	color:#d41c33;
	border:0;
	height:32px;
	width:100px;
	font-weight:bold;
	font-size:14px;
	border-color:#fff;
	border: 1px solid #d41c33;
	border-radius: 4px;
		opacity:.95;

}

.alert-user-noauth {
    color: #d41c33;
    font-size: 16px;
}